/*--------------------------------------------------------
# Author: Nenad Jelovac
# Author URI: http://css-guy.com
--------------------------------------------------------*/


/*------------------------------------------------------*/
/* =HTML ELEMENTS					*/
/*-----------------------------------------------------*/
html {
	background: #fff url(../images/bg.png) repeat-x;
}

body {
	background: url(../images/bg-body.jpg) no-repeat center top;
	color: #4f4f4f;
	font-family: arial, "helvetica neue", helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

/* SAFARI FIX (if the fix is needed. You can apply it for any element, or for all - on 'body')
body { -webkit-text-stroke:1px transparent; }
@media only screen and (max-device-width:480px) { body {-webkit-text-stroke:0 black;}}
*/

h1, h2 {
	color: #c7c7c7;
	font-family: 'HelveticaLTCondensedBlackRegu', sans-serif;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 20px;
}

.tax-returns h2 {
	font-family: Arial, sans-serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 22px;
	color: #4f4f4f;
}
h3 {
	color: #383838;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 20px;
}

.tax-returns h3 {
	margin-bottom: 0px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 22px;
}

h4 {
	color: #383838;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 15px;
}

h2.alternate {
	color: #4f4f4f;
	font-size: 17px;
}

h2 span {
	font-size: 24px;
}

span {
	color: #ee635e;
}

.indented {
	padding-left: 40px;
}

a {
	color: #48add7;
	outline: none; /* removing outline in Mozilla */
	text-decoration: none;
}
#wrapper .tax-returns h3 a {
	color: #ee635e;
}
a:hover {
	text-decoration: underline;
}

/* SETTING FORM ELEMENTS */
button,
textarea,
input[type="text"],
input[type="submit"] {
	font-family: arial, "helvetica neue", helvetica, sans-serif;
	font-size: 12px;
}


button:hover,
input.submit:hover, /* class .submit (if developing for IE6) */
input[type="submit"]:hover {
	cursor: pointer;
}

/* removing odd button padding/margin in Mozilla */
button::-moz-focus-inner, 
input[type="submit"]::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

/*------------------------------------------------------*/
/* =FLOAT CLASSES					*/
/*-----------------------------------------------------*/

/* clears the float  */
.floatClear {
	overflow: hidden;
}

/* usually for <br /> tag to clear the float (in cases where class .floatClear is not applicable) */
.clear {
	clear: both;
	line-height: 0;
}

.indent {
	margin: 5px 0 0 30px;
}

/*------------------------------------------------------*/
/* =CUSTOM FONTS					*/
/*-----------------------------------------------------*/
@font-face {
	font-family: 'HelveticaCEBold';
	src: url('../fonts/helvetica_ce_bold.eot');
	src: local('../fonts/Helvetica CE'), local('../fonts/HelveticaCE-Bold'), url('../fonts/helvetica_ce_bold.woff') format('woff'), url('../fonts/helvetica_ce_bold.ttf') format('truetype'), url('../fonts/helvetica_ce_bold.svg#HelveticaCE-Bold') format('svg');
}

@font-face {
	font-family: 'HelveticaNeueLT35ThinRegular';
	src: url('../fonts/helvetica_lt_35_thin.eot');
	src: local('../fonts/HelveticaNeue LT 35 Thin'), local('../fonts/HelveticaNeueLT-Thin'), url('../fonts/helvetica_lt_35_thin.woff') format('woff'), url('../fonts/helvetica_lt_35_thin.ttf') format('truetype'), url('../fonts/helvetica_lt_35_thin.svg#HelveticaNeueLT-Thin') format('svg');
}

@font-face {
	font-family: 'HelveticaLTCondensedBlackRegu';
	src: url('../fonts/helvetica_lt_condensed_black.eot');
	src: local('../fonts/Helvetica LT CondensedBlack'), local('../fonts/HelveticaLT-Condensed-Black'), url('../fonts/helvetica_lt_condensed_black.woff') format('woff'), url('../fonts/helvetica_lt_condensed_black.ttf') format('truetype'), url('../fonts/helvetica_lt_condensed_black.svg#HelveticaLT-Condensed-Black') format('svg');
}

/*

SETTING UP FONT

	font-family: 'HelveticaCEBold', sans-serif;
	font-family: 'HelveticaNeueLT35ThinRegular', sans-serif;
	font-family: 'HelveticaLTCondensedBlackRegu', sans-serif;

*/

/*------------------------------------------------------*/
/* =LAYOUT						*/
/*-----------------------------------------------------*/

/*------------------------------------------------------*/
/* =WRAPPER						*/
#wrapper {
	background: url(../images/wrapper.png) no-repeat 0 140px;
	margin: 0 auto;
	padding: 145px 6px 0 6px;
	width: 957px;
	position: relative;
	z-index: 200;
}

/*------------------------------------------------------*/
/* =LOGO							*/
#logo {
	position: absolute;
	top: 25px;
	left: 0;
}

/*------------------------------------------------------*/
/* =MENU							*/
#menu {
	background: url(../images/menu-2.png) no-repeat;
	height: 46px;
	padding-left: 13px;
	width: 917px;
	position: absolute;
	top: 96px;
	right: 20px;
}

#menu li {
	float: left;
	padding: 0 0px;
	text-align: center;
}

#menu a {
	color: #fff;
	display: block;
	font-family: 'HelveticaCEBold', sans-serif;
	font-size: 12px;
	line-height: 46px;
	padding: 0 10px;
	text-transform: uppercase;
}

#menu li.two-rows {
	padding-top: 8px;
}

#menu li.two-rows a {
	line-height: 14px;	
}

#menu a:hover {
	color: #ffb6b4;
	text-decoration: none;
}

/*------------------------------------------------------*/
/* = PAGE TOP						*/

/* TOPMENU */
#topMenu {
	background: url(../images/top-nav.png) no-repeat bottom right;
	padding-bottom: 10px;
	text-align: right;
	width: 376px;
	position: absolute;
	top: 8px;
	right: 20px;
}

#topMenu li {
	display: inline;
	padding: 0 6px;
}

#topMenu a {
	color: #a1a1a1;
}

#topMenu a:hover {
	color: #fff;
}

/* QUICK LINKS */ 
#quickLinks {
	color: #fff;
	height: 40px;
	width: 245px;
	position: absolute;
	top: 48px;
	right: 20px;
}

#quickLinks span {
	background: url(../images/quick-links.png) no-repeat;
	border: none;
	color: #fff;
	display: block;
	height: 36px;
	line-height: 36px;
	padding-left: 15px;
}

#quickLinks:hover {
	cursor: pointer;
}

#quickLinks ul {
	display: none;
}

#quickLinks:hover ul {
	background: #a03d3b;
	border: 1px solid #ad605e;
	display: block;
	padding: 10px 0;
	text-indent: 0;
	width: 243px;
	position: absolute;
	top: 40px;
	right: 0;
	z-index: 1003;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	-moz-box-shadow: #ad605e 0 0 2px;
	-webkit-box-shadow: #ad605e 0 0 2px;
	box-shadow: #ad605e 0 0 2px;
}

#quickLinks li {
	margin: 0px 8px;
}

#quickLinks a {
	color: #fff;
	display: block;
	font-size: 12px;
	padding: 3px 12px;
}

#quickLinks a:hover {
	background: #ad605e;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/*------------------------------------------------------*/
/* =CONTENT						*/
#content {
	background: #fff url(../images/content-top.png) no-repeat;
	line-height: 20px;
	margin: 0 auto;
	min-height: 300px;
	padding: 0 5px 0 5px;
	width: 930px;
}

#content p,
#content ul,
#content ol {
	margin-bottom: 20px;
}

#content p + ul,
#content p + ol {
	margin-top: -10px;
}

#content p span {
	font-weight: bold;
}

#content a,
#content a.orange {
	color: #ee635e;
}

#content ul li {
	background: url(../images/content-li.jpg) no-repeat 0 10px;
	margin-bottom: 5px;
	padding-left: 15px;
}

#content li a {
	color: #4f4f4f;
}

#content img[alt="paypal"] {
	margin-top: 15px;
}

/* SLIDESHOW */
#slideshowHolder {
	background: #eff1f0;
	margin-bottom: 15px;
	min-height: 367px;
	width: 945px;
	position: relative;
}

#slideshowHolder p {
	color: #484949;
	font-family: 'HelveticaNeueLT35ThinRegular', sans-serif;
	font-size: 21px;
	font-weight: bold;
	line-height: 40px;
	width: 370px;
	position: absolute;
	top: 35px;
	left: 20px;
	z-index: 1000;
}

#slideshowHolder p span {
	color: #a43834;
}

#slideshowHolder img {
	vertical-align: top;
}

/* slideshow navigation */
#slideshowHolder #slideshowNav {	
	background: url(../images/slideshow-nav.png);
	height: 17px;
	padding: 16px 10px;
	width: 925px;
	position: absolute;
	bottom: 25px;
	z-index: 1000;
}

#slideshowHolder #slideshowNav a { 
	background: #eff1f0;
	display: inline-block;
	height: 17px;	
	margin: 0 4px;
	width:  17px;
}

#slideshowHolder #slideshowNav a.activeSlide { 
	background: #cc2c21;
}

/* MAIN */
#main {
	float: left;
	margin-left: 10px;
	padding-top: 10px;
	width: auto; /* 625px */
}
/*
.full-width-main-content #main {
	width: 100%;
}
*/
/* SIDEBAR */
#sidebar {
	background: url(../images/sidebar.jpg) no-repeat;
	float: right;
	min-height: 300px;
	padding: 23px 0 0 23px;
	width: 265px;
}

#sidebar h3 {
	color: #b5b5b5;
	font-family: 'HelveticaLTCondensedBlackRegu', sans-serif;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 10px;
}

#sidebar .box {
	background: #f4f4f4;
	color: #9e9e9e;
	min-height: 200px;
	margin-bottom: 15px;
	padding: 12px 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#sidebar .box.blue {
	background: #d3e0ff;
}

#sidebar .box.blue h3 {
	color: #fff;
}

#sidebar .box a {
	color: #7c7c7c;
	display: inline-block;
	text-decoration: underline;
}

#sidebar .box a:hover {
	color: #b33535;
}

#sidebar .box.blue a {
	color: #7c7c7c;
	display: inline-block;
	text-decoration: underline;
}

#sidebar .box.blue a:hover {
	color: #4c4c4c;
}

/*------------------------------------------------------*/
/* =FOOTER						*/
#footerHolder {
	background: url(../images/footer-holder.png) repeat-x;
	height: 300px;
	margin-top: -150px;
	position: relative;
	z-index: 1;
}

#footer {
	background: url(../images/footer.jpg) no-repeat;
	color: #fff;
	font-size: 11px;
	height: 300px;
	text-align: right;
}


#footer h6 {
	color: #fc9e9b;
	font-family: 'HelveticaLTCondensedBlackRegu', sans-serif;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 10px;
}

#footer p,
#footer ul {
	padding-bottom: 7px;
}

#footer li {
	border-left: 1px solid #fff;
	display: inline;
	padding: 0 5px;
}

#footer li:first-child {
	border-left: none;
	padding-left: 0;
}

#footer a {
	color: #fff;
}

#footer .container {
	background: url(../images/content-bottom.png) no-repeat;
	margin: 0 auto;
	padding: 200px 12px 0 12px;
	width: 943px;
}


/*------------------------------------------------------*/
/* =INNER PAGES					*/
/*-----------------------------------------------------*/

/* FORM */
#content form ul {
	margin-bottom: 0;
}

#content form li {
	background: none;
	margin-bottom: 10px;
	overflow: hidden;
	padding-left: 0;
}

#content input[type="text"],
#content textarea, 
#content input[type="password"] {
	background: #fff;
	border: 2px solid #e8e8e8;
	color: #aeaeae;
	display: inline-block;
	padding: 7px 10px;
	width: 226px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#content textarea {
	height: 100px;
	overflow: auto;
	width: 316px;
}

#content input[type="text"]:focus,
#content input[type="password"]:focus,
#content textarea:focus {
	border-color: #c7c7c7;
}

#content li.error input[type="text"],
#content li.error textarea {
	border-color: #e35853;
}

#content li span {
	font-size: 15px;
	margin-left: 3px;
}

/* VOTE */

#content .vote li {
	background: #f4f4f4;
	margin-bottom: 10px;
	padding: 20px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#content .vote li:hover {
	background: #ececec;
}

#content .vote li:hover,
.vote label:hover {
	cursor: pointer;
}


.vote label {
	font-size: 13px;
}

.vote input[type="radio"] {
	margin-right: 10px;
}

button,
#content .vote a.results {
	background: #ee645f;
	border: none;
	color: #fff;
	display: inline-block;
	font-family: 'HelveticaLTCondensedBlackRegu', sans-serif;
	font-size: 19px;
	height: 35px;
	line-height: 35px;
	margin-right: 10px;
	padding: 0 40px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

button:hover {
	background: #e35853;
}

#content .vote a.results {
	background: #f4f4f4;
	color: #b5b5b5;
	height: 36px;
	line-height: 36px;
}

#content .vote a.results:hover {
	background: #ececec;
	text-decoration: none;
}


.has-js .labelRadio { display: inline-block; height: 19px; padding-left: 25px; }
.has-js .labelRadio { background: url(../images/input-radio.png) no-repeat 0 100%; }
.has-js label.r_on { background: url(../images/input-radio.png) no-repeat; }
.has-js .labelRadio input { position: absolute; left: -9999px; }

/* choices */
.choices {
	padding-top: 5px;
}

.choices .holder {
	float: left;
	margin-right: 25px;
}

.has-js .choices .labelRadio {
	display: block;
	margin-bottom: 10px;
}

/* subscribe */
#content form li.subscribe {
	margin-bottom: 25px;
	padding-top: 5px;
}

.subscribe label:first-child{
	font-size: 13px;
	padding-right: 5px;
}

.has-js .subscribe .labelRadio { margin-left: 10px; padding-left: 30px; }


/* vote results */

.hbg-bar {padding-left:5px; margin-left:-5px;background-color: #369; color: #fff !important; font-weight: bold; height:50px;margin-bottom:10px;line-height:50px;}
.hbg-title { font-weight: bold; font-size:18px;}
.hbg-label {display:block; float:left;text-align: left;} 
dl {width:500px; padding: 20px 0; }
dt {
	margin-bottom: 5px;
}

table.donations {
	width:100%;
}

table.donations td {
	text-align:center;
	vertical-align:middle;
	font-size:36px;
	height:60px;
	line-height: 60px;
}

table.donations td form {
	position:relative;
	left:7px;
}

/* LOGIN */
.login {
	line-height:35px;
	width:320px; 
}

.login input {
	float: right;
}

.login input[type="submit"] {
	background: #ee645f;
	border: none;
	color: #fff;
	display: inline-block;
	font-family: 'HelveticaLTCondensedBlackRegu', sans-serif;
	font-size: 19px;
	height: 35px;
	line-height: 35px;
	padding: 0 40px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}

.login input[type="submit"]:hover {
	background: #e35853;
}

/* ALL COMMENTS */
.post {
	border-top: 1px dotted #dbdbdb;
	margin-bottom: 5px;
	padding: 25px 25px;
	text-align: justify;
}

.post:first-child {
	border-top: none;
}

#content .post p.date {
	margin-bottom: 10px;
}

#content .post p span {
	float: right;
	font-weight: normal;
}

.postDetails {
	font-style: italic;
	text-transform: capitalize;
	color: #ababab;
}

#content .postDetails p {
	margin-bottom: 3px;
}

/* ----- Tax returns ------------------------------------------------------------------ */

.tax-returns {
	position: relative;
}
.tax-list-container {
	padding-top: 15px;
	border-top: 1px solid #eee;
}
#wrapper .tax-returns ul.form-list li {
	position: relative;
	min-height: 110px;
	margin-bottom: 15px;
	padding: 0 0 15px 130px;
	border-bottom: 1px solid #eee;
}

.board-tax-info {
	padding: 35px 0 0 0;	
}
.board-tax-info a.normal-link,
.board-tax-info a.hover-link {
	position: absolute;
	top: 0;
	left: 0;
}



.overlay_back {
	z-index: 1000;
}
.form990 {
	position: relative;
	width: 860px;
	display: none;
	z-index: 10000;
}
.popup-content {
	height: 100%;
}
.form990 h3 {
	color: #ee635e;
}
.form990 .close-button {
	position: absolute;
	right: -29px;
  top: 18px;
	display: block;
	z-index: 20000;
}
.form990 .iframe-container {
	width: 100%;
	height: 100%;
	z-index: 10000;
}
.form990 iframe {
	width: 860px;
	height: 100%;
	width: 100%;
}
.form990 p {
	background: #fff;
}

.btn-red {
	display: inline-block;
	height: 35px;
	padding-left: 10px;
	font-family: 'HelveticaLTCondensedBlackRegu';
	font-size: 20px;
	line-height: 35px;
	text-decoration: none;
	color: #fff !important;
	background: url(../images/button-red.png) 0 0 no-repeat;
	text-decoration: none !important;
}
.btn-red span {
	display: inline-block;
	padding: 0px 20px 0px 10px;
	text-align: left;
	color: #fff !important;
	background: url(../images/button-red.png) 100% -35px no-repeat;
	cursor: pointer;
}
.btn-symbol {
	padding-left: 40px;
	background: url(../images/button-red-symbol.png) 0 0 no-repeat;
}
.btn-symbol span {
	padding: 0px 15px 0px 0;
	background: url(../images/button-red-symbol.png) 100% -35px no-repeat;
}
.download {
	position: absolute;
	top: 5px;
	right: 25px;
}

.voting {
	margin-top: -46px;
}
.voting img {
	padding-right: 25px;
}
.voting .pie-chart {
	padding-right: 0;
}

.underlined{
	text-decoration: underline;
}

/* ----- Mol and Anti-MOC ------------------------------------- */

.articles {
	margin-top: 0 !important;
	
}
.articles li {
	margin-bottom: 20px !important;
	padding-bottom: 20px;
	padding-left: 0 !important;
	background: none !important;
	border-bottom: 1px solid #eee;
}
.anti-moc li {
	margin-top: 20px;
	margin-bottom: 0 !important;
	padding-top: 20px;
	padding-bottom: 0;
	border-top: 1px solid #eee;
	border-bottom: none;
}
.anti-moc li.first {
	margin-top: 0;
	padding-top: 0;
	border: none;
}
.articles .title {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 10px !important;
	color: #686868;
}
.articles .desc {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 10px !important;
	color: #686868;
}

.articles li a {
	font-weight: bold;
	color: #ababab !important;
}

.resolutions li {
	padding-left: 0 !important;
	background: none !important;
}
.resolutions li a {
	font-weight: bold;
	color: #686868 !important;
}

/* ----- Join the discussion ----------------------------------------------- */

.section-message {
	color: #C7C7C7;
    font-family: 'HelveticaLTCondensedBlackRegu',sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 20px;
}
.section-message span {
	font-weight: normal !important;
}

/* ----- Comments ---------------------------------------------------------- */

.comments-page #main {
	float: none;
	
}

.submit-comment {
	position: relative;
}

.main-message {
	position: absolute;
    top: 16px;
    right: 1px;
    width: 290px;
	height: 125px;
	text-indent: -9999px;
}
.main-message a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/cbr-button.png) 0 0 no-repeat;
}
.main-message a:hover {
	background: url(../images/cbr-button.png) -290px 0 no-repeat;
}

.examples {
	position: absolute;
	top: 5px;
	right: 25px;
	overflow: hidden;
	width: 217px;
	height: 242px;
	background: url(../images/cbrbutton-2.png) 0 0 no-repeat;
}
.examples:hover {
	background: url(../images/cbrbutton-2.png) -217px 0 no-repeat;
}
.examples p.examples-legend {
	margin: 0 !important;
	color: #4F4F4F;
    font-family: Arial,sans-serif;
    font-size: 19px;
    font-weight: bold;
    line-height: 22px;
}
#gallery {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
}
#gallery ul {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
}
#gallery ul li {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
	margin: 0;
	padding: 0;
	background: none;
}
#gallery ul li.first {
	z-index: 100;
}
#gallery ul li a {
	height: 22px;
}
#gallery ul li a img {
	width: 217px;
	height: 242px;
	margin: 0;
	padding: 0;
	opacity: 0;
	filter: alpha(opacity=0);
}

img.no_float {
	float: none;
}